sym53c8xx.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/sym53c8xx/iomapped.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/ncr53c8xx/iomapped.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/sym53c8xx/default/tags.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/ncr53c8xx/default/tags.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/sym53c8xx/max/tags.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/ncr53c8xx/max/tags.h) \
   /home/gott/elinos-test/b750nfs/linux/include/scsi/scsicam.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/sym53c8xx/dma/addressing/mode.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/sym53c8xx/default/sync.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scsi/sym53c8xx/max/lun.h)
	@if [ ! -L sym53c8xx.h ]; then    touch sym53c8xx.h; fi
sym_fw.o: sym_fw.c \
   sym_glue.h \
   sym_fw1.h \
   sym_fw2.h
sym_glue.o: sym_glue.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sym_glue.h \
   ../scsi_module.c
sym_glue.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/time.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   ../scsi.h \
   ../hosts.h \
   ../constants.h \
   ../sd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   sym53c8xx.h \
   sym_misc.h \
   sym_conf.h \
   sym_defs.h \
   sym_fw.h \
   sym_hipd.h
	@if [ ! -L sym_glue.h ]; then    touch sym_glue.h; fi
sym_hipd.o: sym_hipd.c \
   sym_glue.h
sym_malloc.o: sym_malloc.c \
   sym_glue.h
sym_misc.o: sym_misc.c \
   sym_glue.h
sym_nvram.o: sym_nvram.c \
   sym_glue.h
.PRECIOUS:	sym_fw.c \
	sym_glue.c \
	sym_hipd.c \
	sym_malloc.c \
	sym_misc.c \
	sym_nvram.c \

